restlet vulnerabilities

RESTful web API framework for JavaScript

Latest version

0.4.1

First published

9 years ago

Latest version published

6 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
restlet 0.4.1 Latest 12 Oct, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
restlet 0.4.0 19 Jun, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
restlet 0.3.0 01 Jul, 2013 Apache-2.0 OR CDDL-1.0 OR EPL-1.0 OR LGPL-2.1 OR LGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
restlet 0.2.0 22 Nov, 2012 Apache-2.0 OR CDDL-1.0 OR EPL-1.0 OR LGPL-2.1 OR LGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
restlet 0.1.0 24 Apr, 2012 Apache-2.0 OR CDDL-1.0 OR EPL-1.0 OR LGPL-2.1 OR LGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L